Bug 1469183 - thin_ls manpage contains "--verbose" option but it is unrecognized
thin_ls manpage contains "--verbose" option but it is unrecognized
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: device-mapper-persistent-data (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Joe Thornber
Jakub Krysl
Depends On:
  Show dependency treegraph
Reported: 2017-07-10 11:45 EDT by Jakub Krysl
Modified: 2018-02-27 04:20 EST (History)
7 users (show)

See Also:
Fixed In Version: device-mapper-persistent-data-0.7.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jakub Krysl 2017-07-10 11:45:49 EDT
Description of problem:
In manpage of thin_ls is listed option "--verbose" that should provide extra info on the mappoings. But when the option is used, it is not recognized. This option is not listed in "thin_ls -h".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.check options in man thin_ls
2.run thin_ls --verbose

Actual results:
thin_ls: unrecognized option '--verbose'

Expected results:
receive extra information on the mappings

Additional info:
Comment 2 Marian Csontos 2017-09-22 04:41:45 EDT
Commit: f7d79339e8da664d82f32e276a38744f050be9be
Comment 4 Jakub Krysl 2017-09-22 07:50:49 EDT
--verbose option got removed from thin_ls manpage in device-mapper-persistent-data-0.7.2-1.el7.

Note You need to log in before you can comment on or make changes to this bug.